{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "社区",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": ""
			}
		},

		{
			"path": "pages/topics/topics",
			"style": {
				"navigationBarTitleText": "话题",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/publish/publish",
			"style": {
				"navigationBarTitleText": "发布"
			}
		},
		{
			"path": "pages/dynamic-detail/dynamic-detail",
			"style": {
				"navigationBarTitleText": "动态详情"
			}
		},
		{
			"path": "pages/topic-detail/topic-detail",
			"style": {
				"navigationBarTitleText": "话题详情",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/pk-detail/pk-detail",
			"style": {
				"navigationBarTitleText": "PK详情"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "社区",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#007BFF",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"height": "60px",
		"fontSize": "14px",
		"iconWidth": "24px",
		"spacing": "3px",
		"position": "bottom",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "/static/images/tabbar/home.png",
			"selectedIconPath": "/static/images/tabbar/home-active.png",
			"text": "社区"
		}, {
			"pagePath": "pages/topics/topics",
			"iconPath": "/static/images/tabbar/topic.png",
			"selectedIconPath": "/static/images/tabbar/topic-active.png",
			"text": "话题"
		}, {
			"pagePath": "pages/mine/mine",
			"iconPath": "/static/images/tabbar/mine.png",
			"selectedIconPath": "/static/images/tabbar/mine-active.png",
			"text": "我的"
		}]
	}
}